/**
* Template Name: Arsha
* Updated: Sep 18 2023 with Bootstrap v5.3.2
* Template URL: https://bootstrapmade.com/arsha-free-bootstrap-html-template-corporate/
* Author: BootstrapMade.com
* License: https://bootstrapmade.com/license/
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #47b2e4;
  text-decoration: none;
}

a:hover {
  color: #73c5eb;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Jost", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #040B82;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #040B82;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #040B82;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #6bc1e9;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
}

#header.header-scrolled,
#header.header-inner-pages {
  background: rgba(40, 58, 90, 0.9);
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: #fff;
}

#header .logo img {
  max-height: 40px;
}

#header .img-logo{
  width: 10%;
  max-height: fit-content;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar li a img{
  width: 25px;
  margin-right: 10px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #47b2e4;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 50px;
  color: #fff;
  font-size: 14px;
  border: 2px solid #47b2e4;
  font-weight: 600;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #31a9e1;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
  color: #0c3c53;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #47b2e4;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(40, 58, 90, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #37517e;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #47b2e4;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
  color: #37517e;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #47b2e4;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
  visibility: visible !important;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 90vh;
  background: #040B82;
}
#hero .img-fluid{
  position: relative;
  margin-left: 60px;
  width: 700px;
}

#hero .path{
  position: absolute;
  z-index:-999;
  left: 0;
  top: 0;
  margin: -28%;
  height: 700px;
  width: 1000px;
}

#hero .container {
  padding-top: 72px;
}

#hero h1 {
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  color: #fff;
  position: relative;
  z-index: 1;
}

#hero h2 {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 50px;
  font-size: 24px;
  position: relative;
  z-index: 1;
}

#hero .btn-get-started {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px 11px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px 0 0 0;
  color: #fff;
  background: #47b2e4;
  position: relative;
  z-index: 1;
}

#hero .btn-get-started:hover {
  background: #209dd8;
}


@media (max-width: 991px) {
  #hero {
    height: 100vh;
    text-align: center;
  }

  #hero .animated {
    animation: none;
  }
  #hero h1{
    position: relative;
  }

  #hero .hero-img {
    text-align: center;
  }
  #hero .hero-img .img-fluid{
    width: 300px;
    margin-top:10px;
    align-items: center;
    
  }

  #hero .hero-img .path {
    width: 600px;
   height: 800px;

  }

  #hero .path{
    width: 100%;
    max-width: 100%;
    height: auto;
    /* height: 250px; */
    /* margin-top: 15px; */
    /* margin-left: -20px; */
    margin-left: 0;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }

  #hero .btn-get-started {
    font-size: 16px;
    padding: 10px 24px 11px 24px;
    margin-bottom: 20px;
  }
  #hero .hero-img .path{
    width: 200px;
    height: 250px;
    margin-top: 1px;
    margin-left: 20px;
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f3f5fa;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}


.section-title p {
  margin-bottom: 0;
}
.section-title h2{
  color: white;
}


/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.about-us{
  background: linear-gradient(180deg, #040B82 8.72%, #734EF8 73.13%);
}
.about-us .img{
  margin-top: 100px;
}
.about-us .content {
  padding: 60px 100px 0 100px;
}

.about-us .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: white;
  display: flex;
  margin-bottom: 30px;
  justify-content: center;
}
.about-us .content h2{
  color: white;
  margin-bottom: 20px;
}
.about-us .content p {
  font-size: 25px;
  font-weight: 100px;
  color: white;
}

.about-us .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}


@media (max-width: 1024px) {

  .about-us .content,
  .about-us {
    padding-left: 0;
    padding-right: 0;
  }


}

@media (max-width: 992px) {
  .about-us .img {
    min-height: 400px;
  }

  .about-us .content {
    padding-top: 30px;
  }

  .about-us .accordion-list {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .about-us .img {
    min-height: 200px;
  }
}

/* rate kepenatan */

.rate{
  background: #744FF9;
}
.rate .content {
  padding: 60px 100px 0 100px;
  margin-bottom: 80px;
}

.rate .content h3 {
  font-weight: 400;
  font-size: 26px;
  color: white;
  display: flex;
  margin-bottom: 30px;
}
.rate .content h2 {
  font-weight: 400;
  font-size: 26px;
  color: white;
  display: flex;
  margin-bottom: 10px;
  margin-top: 30px;
}
.rate .content p {
  font-size: 25px;
  font-weight: 100px;
  color: white;
  text-align: justify;
}

.rate .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.rate .rating p{
  color: white;
  display: flex;
  margin-left: 370px;
  font-size: 20px;
  font-weight: 100px;
}
.rate .rating i{
  font-size: 32px;
  margin-left: 3px;
}


@media (max-width: 1024px) {

  .rate .content,
  .rate {
    padding-left: 0;
    padding-right: 0;
  }

  .rate .rating p{
    font-size: 20px;
    letter-spacing: 1px;
    display: inline;
    margin: auto;
    margin-bottom: 20%;
    text-align: justify;
    
  }

  .rate .row .content p{
    letter-spacing: -1px;
  }

  .rate .rating i{
    font-size: 20px;
  }

  .rate .row .img{
    margin-top: 10%;
  }
}

@media (max-width: 992px) {
  .rate .img {
    min-height: 400px;
  }

  .rate .content {
    padding-top: 30px;
  }

  .rate .accordion-list {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .rate .img {
    min-height: 200px;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.tips-tidur{
  background: #744FF9;
}
.tips-tidur .icon-box {
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  padding: 50px 30px;
  transition: all ease-in-out 0.4s;
  background: #fff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 300px;
}

.tips-tidur .icon-box .icon {
  margin-bottom: 10px;
}

.tips-tidur .icon-box .icon i {
  color: #47b2e4;
  font-size: 36px;
  transition: 0.3s;
}

.tips-tidur .icon-box img {
  height: 100px;
  width: 120px;
  margin-bottom: 15px;
}

.tips-tidur .icon-box p {
  line-height: 24px;
  font-size: 20px;
  color: #744FF9;
  margin-bottom: 0;
  text-align: center;
}

.tips-tidur .icon-box:hover {
  transform: translateY(-10px);
}

.tips-tidur .icon-box:hover h4 a {
  color: #47b2e4;
}

@media (max-width: 991px) {
  .tips-tidur .row{
    justify-content: center;
  }

  #tips-tidur .tips-tidur .row{
    padding: 0%;
    margin: auto;
  }
}

@media (max-width: 1024px){
  .tips-tidur .row{
    padding: 0%;
    margin: auto;
  }
}

@media (max-width: 768px) {
  .col-xl-3 {
    flex-basis: 100%;
    max-width: 100%;
  }
  
  .tips-tidur .row .icon-box{
    margin-left: 22%;
}
}

/* @media screen and (max-width : 575px) {
  .tips-tidur .row{
    justify-content: center;
  }
} */


@media (max-width: 575px) {
  .tips-tidur .row {
    padding: 0;
    margin: 0;
  }


}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
  background: #37517e;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #f3f5fa;
  text-align: center;
  font-size: 15px;
  color: #444444;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #37517e;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}

#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #47b2e4;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: #209dd8;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #040B82;
}

#footer .footer-top .footer-contact {
  margin-top: 10px;
}
#footer .footer-top .footer-contact img{
  height: 100px;
}
#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  color: #EBAB3E;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: #5e5e5e;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #37517e;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}



#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #47b2e4;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #47b2e4;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #209dd8;
  color: #fff;
  text-decoration: none;
}


@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer .copyright,
  #footer .credits {
    text-align: center;
    float: none;
  }

  #footer .credits {
    padding-top: 4px;
  }
}

/*--------------------------------------------------------------
# Song
--------------------------------------------------------------*/
#song{
  background: linear-gradient(180deg, #734EF8 9%,  #040B82 73%);
}

#song p{
  color: white;
}
#song i{
  color: white ;
  margin-left: 10px;
}
#song .custom-height-card{
  background: linear-gradient(180deg, #040B82 60%, rgba(0, 0, 0, 0.80) 100%);
}
#song .custom-height-card h2{
  text-align: center;
  color: white;
  font-size: 40px;
}
#song .custom-height-card h3{
  text-align: center;
  color: white;
  font-size: 20px;
}
#song .custom-height-card img{
  height: 150px;
  margin-top: 50px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#song .podcast{
  background: linear-gradient(209deg, #050C82 65%, #020202 100%);
}

#song .podcast h2{
  color: white;
  text-align: center;
}

#song .podcast img{
  height: 80px;
  width: 170px;
  margin-top: 30px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.custom-height-card {
  height: 400px; /* Atur ketinggian sesuai kebutuhan */
}
.custom-card2{
  margin-top: -180px;
}
#song .custom-card2{
  background: linear-gradient(209deg, #050C82 65%, #020202 100%);
}
#song .custom-card2 img{
  height: 80px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#song .custom-card2 h2{
  text-align: center;
  color: white;
  font-size: 40px;
}
#song .custom-card2 h3{
  color: white;
  text-align: center;
  margin-top: 10px;
}
.section-header p {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 38px;
  line-height: 42px;
  font-weight: 700;
  color: #012970;
}
.custom-height-card:hover img,
.podcast:hover img,
.custom-card2:hover img {
  transform: scale(1.1);
  transition: transform 0.3s ease-in-out;
}

@media (max-width: 768px) {
  /* .col-lg-5 {
    order: 2;
    margin-top: 20px;
  } */

  /* .col-lg-7 {
    margin-top: 10px;
  } */

  /* .col-lg-6{
    order: 1;
    margin-bottom: 40%;
    margin-top: 10px;
    justify-content: center;
    align-items: center;
    margin-right: 50%;
  }
   */

  .song .section-header p{
    font-size: large;
  }

  .song .row .col-lg-6 .card{
    justify-content: center;
    margin-top: 10%;
    margin-right: 30%;
  }

}